.carousel-indicators{
    position: relative;
    bottom: 0px !important;
    padding: 20px 0px 0px 0px !important;
} 

.carousel-inner > .item.next.left, .carousel-inner > .item.prev.right, .carousel-inner > .item.active{
    justify-content: center;
    display: flex;
} 

.carousel-inner .item .container{  
    position: relative;
    width: 100%;
    padding-top: 56.25%; /* 	16:9 Aspect Ratio */
}
.carousel-inner .img-responsive{
    position: fixed ;
    top: -64px;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: calc(100% - 64px);
  object-fit:scale-down;
}
.carousel-inner .field--name-name {
    line-height: 150% !important;
    padding: 20px;
    text-align: start;
    align-items: start !important;
}

.carousel-control{
    background-color: none;
    opacity: 100% !important;
    background-image: none !important;
}

.carousel-control-icon{
    height: calc(100% - 64px);
    justify-content: center;
    display: grid;
    align-items: center;
    filter: drop-shadow(2px 2px 2px rgb(0 0 0 / 0.2));
    stroke: var(--accent-1);
    transition: 0.2s ease-in;
    opacity: 100%;
}
.carousel-control-icon:hover{
    stroke: var(--core-color);
}
 